a.itrk-button {
	color: #EC7102;
	text-transform: uppercase;
	border: 1px solid #EC7102;
	background: transparent;
	padding: 0.5em 2em 0.4em 2em;
	font-size: 85%;
	font-weight: normal;
	line-height: 1.3em;
	display: inline-block;
	text-align: center;
	width: auto;
	white-space: nowrap;
	cursor: pointer;
	user-select: none;
	border-radius: 7px;
}

a.itrk-button.blue {
	border-color: #1870C3;
	color: #1870C3;
	font-weight: normal;
}
a.itrk-button.black {
	background: none;
	border-color: #333;
	color: black;
	font-weight: normal;
}


a.itrk-button.invert {
	color: white;
	background: #EC7102;
	font-weight: normal;
}
a.itrk-button.blue.invert {
	border: inherit;
	background: #1870C3;
	color: white;
}
a.itrk-button.black.invert {
	border: inherit;
	background: #333;
	color: white !important;
}


div.itrk-dropdown {
	background: white;
	border: 1px solid #EC6F1D;
	white-space: nowrap;
	position: relative;
	text-align: right;
	height: 28px;
	max-width: 280px;
	margin-bottom: 5px;
	position: relative;
	z-index: 1000;

	-ms-user-select: none; /* Internet Explorer/Edge */
	-moz-user-select: none; /* Old versions of Firefox */
	-khtml-user-select: none; /* Konqueror HTML */
    -webkit-user-select: none; /* Safari */
	-webkit-touch-callout: none; /* iOS Safari */
	user-select: none;
}
div.itrk-dropdown i.fa {
	position: absolute;
	top: 0px;
	right: 0px;
	color: white;
	font-size: 14px;
	background: #EC6F1D;
	width: 28px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	display: inline-block;
	user-select: none;
	pointer-events: none;
}
div.itrk-dropdown select {
	display: block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	margin: 0px;
	padding: 0px 10px;
	border: 0px;
	background-color: white;
	border-radius: 0px;
	height: 28px;
	line-height: 20px;
	padding-right: 30px;

	outline-color: transparent;
	outline-style: none;

	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing: border-box;
}


itrk-pager,
ul.itrk-pager,
ul.itrk-dropdown-list {
	display: inline-block;
	width: auto;
	min-width: 152px;
	border-radius: 10px;
	color: #595857;
	border: 1px solid #9D9E9F;
	box-sizing: border-box;
	white-space: nowrap;
	position: relative;
	white-space: nowrap;
	list-style: none;
	margin: 0px !important;
	padding: 10px;
	padding-bottom: 0px;
	font-size: 0px;
	background: white;

	user-select: none;
	-ms-user-select: none; /* Internet Explorer/Edge */
	-moz-user-select: none; /* Old versions of Firefox */
	-khtml-user-select: none; /* Konqueror HTML */
    -webkit-user-select: none; /* Safari */
	-webkit-touch-callout: none; /* iOS Safari */
}

ul.itrk-dropdown-list {
	padding: 5px 10px;
}

itrk-pager-item,
ul.itrk-pager li,
ul.itrk-dropdown-list li {
	background: inherit;
	list-style: none;
	white-space: nowrap;
	font-family: "Fira Sans";
	font-size: 15px;
	display: none;
	margin: 0px;
}
ul.itrk-dropdown-list li {
	padding: 9px 0px;
}

ul.itrk-pager li a,
itrk-pager-item {
	font-family: "Fira Sans";
	font-size: 15px;
	height: 40px;
	text-transform: uppercase;
}
ul.itrk-pager li a.selected,
itrk-pager-item.selected {
	color: white;
	background: #0C6EC6;
}


ul.itrk-pager,
itrk-pager {
	padding: 0px;
	overflow: hidden;
}
ul.itrk-pager li,
itrk-pager-item {
	text-align: center;
	display: inline-block;
}

ul.itrk-pager li.selected,
itrk-pager-item.selected {
	background: #008fde;
	color: white;
}
itrk-pager-item[href] {
	color: #008fde;
	cursor: pointer;
}

XXXitrk-pager-item:hover:first-child {
	font: normal normal normal 14px/1 FontAwesome;
	color: inherit;
	content: "\f078";
}

itrk-pager itrk-pager-first {
	font: normal normal normal 14px/1 FontAwesome;
	color: inherit;
	content: "\f078";
}

ul.itrk-pager li,
ul.itrk-pager li a,
itrk-pager-item {
	display: inline-block;
	height: 40px;
	line-height: 40px;
	min-width: 40px;
	box-sizing: border-box;
	margin: 0px;
}
ul.itrk-pager li a,
itrk-pager-item {
	padding: 0px 10px;
}
ul.itrk-pager li,
itrk-pager-item {
	border-left: 1px solid #9D9E9F;
}
ul.itrk-pager li:first-child,
itrk-pager-item:first-child {
	border-left: 0px;
}
ul.itrk-pager li:first-child a,
itrk-pager-item:first-child a {
	border: 0px;
}


ul.itrk-dropdown-list li:first-child {
	display: block;
	margin-top: 2px;
}
ul.itrk-dropdown-list:hover li {
	display: block;
}
ul.itrk-dropdown-list li:first-child::after {
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f078";
	float: right;
	margin-left: 25px;
	margin-top: 1px;
	line-height: inherit;
}
ul.itrk-dropdown-list:hover li:first-child::after {
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f077";
	float: right;
	margin-left: 25px;
	line-height: inherit;
}
ul.itrk-dropdown-list li a {
	color: #3d3d3d;
}
ul.itrk-dropdown-list li img {
	margin-top: -3px;
	line-height: 30px;
	height: 25px;
	width: auto;
	margin-right: 5px;
}



div.itrk-columns-2 {
	max-width: 100%;
	white-space: nowrap;
}
div.itrk-columns-2 > * {
	display: inline-block;
	width: 50%;

	white-space: normal;
	box-sizing: border-box;
}
div.itrk-columns-2 > *:first-child {
	padding-right: 10px;
}
div.itrk-columns-2 > *:last-child {
	padding-left: 10px;
}


div.itrk-columns-3 {
	max-width: 100%;
	white-space: nowrap;
}
div.itrk-columns-3 > * {
	display: inline-block;
	width: 33.3%;

	white-space: normal;
	box-sizing: border-box !important;
}
div.itrk-columns-3 > *:first-child {
	padding-right: 10px;
}
div.itrk-columns-3 > *:last-child {
	padding-left: 10px;
}




/* DESKTOP */
@media screen and (min-width:768px) {
	.itrk-tablet {
		display: none;
	}
	.itrk-mobile {
		display: none;
	}

	.itrk-desktop.itrk-tablet,
	.itrk-desktop.itrk-mobile {
		display: initial !important;
	}
}

/* TABLET */
@media screen and (max-width:767px) and (min-width:461px) {
	.itrk-desktop {
		display: none !important;
	}
	.itrk-mobile {
		display: none !important;
	}

	.itrk-tablet.itrk-desktop,
	.itrk-tablet.itrk-mobile {
		display: initial;
	}
	div.itrk-tablet.itrk-desktop,
	div.itrk-tablet.itrk-mobile {
		display: block;
	}
}

/* MOBILE */
@media screen and (max-width:460px) {
	.itrk-desktop {
		display: none !important;
	}
	.itrk-tablet {
		display: none !important;
	}

	.itrk-mobile.itrk-desktop,
	.itrk-mobile.itrk-tablet {
		display: initial !important;
	}
	div.itrk-mobile.itrk-desktop,
	div.itrk-mobile.itrk-tablet {
		display: block !important;
	}
}
